/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

.hidden {
    display: none;
}

.positive {
    color: green;
}

.negative {
    color: red;
}

.footer {
    position: fixed;
    bottom: 0px;
    height: 64px;
    width: 100%;
}

.scrollable {
    overflow-y: auto;
}

.content {
    height: calc(100% - 106px); // Full height minus header and footer
}